#checkout-popup {
    font-size:18px;
    width:720px;
    padding-top:100px;
    background:url(/images/chk_header.png) no-repeat center 0 #fff;
}
#checkout-popup .checkout-popup-content {}
#checkout-popup .checkout-buttons { text-align:center; }
#checkout-popup .checkout-buttons a,
#checkout-popup .btn-continue a {
    color:#fff;
    font-size:18px;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    text-shadow:0 1px 2px rgba(0,0,0,0.3);
    display:inline-block;
    border:2px solid #fff;
    border-radius:8px;
    box-shadow:0 1px 2px rgba(0,0,0,0.3);
    background-color:#ccc;
    width:220px;
    padding:16px 0;
    margin:0 5px 15px;
}
    #checkout-popup .checkout-buttons .btn-offers {
        background-color:#dd0000;
        background-image: linear-gradient(bottom, rgb(180,3,3) 5%, rgb(226,49,49) 80%);
        background-image: -o-linear-gradient(bottom, rgb(180,3,3) 5%, rgb(226,49,49) 80%);
        background-image: -moz-linear-gradient(bottom, rgb(180,3,3) 5%, rgb(226,49,49) 80%);
        background-image: -webkit-linear-gradient(bottom, rgb(180,3,3) 5%, rgb(226,49,49) 80%);
        background-image: -ms-linear-gradient(bottom, rgb(180,3,3) 5%, rgb(226,49,49) 80%);
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.05, rgb(180,3,3)),
            color-stop(0.8, rgb(226,49,49))
        );
    }
    #checkout-popup .checkout-buttons .btn-surveys {
        background-color:#ff6600;
        background-image: linear-gradient(bottom, rgb(208,86,4) 5%, rgb(253,130,49) 80%);
        background-image: -o-linear-gradient(bottom, rgb(208,86,4) 5%, rgb(253,130,49) 80%);
        background-image: -moz-linear-gradient(bottom, rgb(208,86,4) 5%, rgb(253,130,49) 80%);
        background-image: -webkit-linear-gradient(bottom, rgb(208,86,4) 5%, rgb(253,130,49) 80%);
        background-image: -ms-linear-gradient(bottom, rgb(208,86,4) 5%, rgb(253,130,49) 80%);
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.05, rgb(208,86,4)),
            color-stop(0.8, rgb(253,130,49))
        );
    }
    #checkout-popup .checkout-buttons .btn-samples {
        background-color:#ffcc00;        
        background-image: linear-gradient(bottom, rgb(206,165,2) 5%, rgb(252,211,48) 80%);
        background-image: -o-linear-gradient(bottom, rgb(206,165,2) 5%, rgb(252,211,48) 80%);
        background-image: -moz-linear-gradient(bottom, rgb(206,165,2) 5%, rgb(252,211,48) 80%);
        background-image: -webkit-linear-gradient(bottom, rgb(206,165,2) 5%, rgb(252,211,48) 80%);
        background-image: -ms-linear-gradient(bottom, rgb(206,165,2) 5%, rgb(252,211,48) 80%);
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.05, rgb(206,165,2)),
            color-stop(0.8, rgb(252,211,48))
        );
    }
    #checkout-popup .checkout-buttons .btn-competitions {
        background-color:#99cc33;
        background-image: linear-gradient(bottom, rgb(125,166,44) 5%, rgb(171,212,90) 80%);
        background-image: -o-linear-gradient(bottom, rgb(125,166,44) 5%, rgb(171,212,90) 80%);
        background-image: -moz-linear-gradient(bottom, rgb(125,166,44) 5%, rgb(171,212,90) 80%);
        background-image: -webkit-linear-gradient(bottom, rgb(125,166,44) 5%, rgb(171,212,90) 80%);
        background-image: -ms-linear-gradient(bottom, rgb(125,166,44) 5%, rgb(171,212,90) 80%);
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.05, rgb(125,166,44)),
            color-stop(0.8, rgb(171,212,90))
        );
    }
    #checkout-popup .checkout-buttons .btn-catalogues {
        background-color:#009999;
        background-image: linear-gradient(bottom, rgb(3,125,125) 5%, rgb(49,171,171) 80%);
        background-image: -o-linear-gradient(bottom, rgb(3,125,125) 5%, rgb(49,171,171) 80%);
        background-image: -moz-linear-gradient(bottom, rgb(3,125,125) 5%, rgb(49,171,171) 80%);
        background-image: -webkit-linear-gradient(bottom, rgb(3,125,125) 5%, rgb(49,171,171) 80%);
        background-image: -ms-linear-gradient(bottom, rgb(3,125,125) 5%, rgb(49,171,171) 80%);
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.05, rgb(3,125,125)),
            color-stop(0.8, rgb(49,171,171))
        );
    }
    #checkout-popup .checkout-buttons .btn-deals {
        background-color:#0066cc;
        background-image: linear-gradient(bottom, rgb(2,83,165) 5%, rgb(48,129,211) 80%);
        background-image: -o-linear-gradient(bottom, rgb(2,83,165) 5%, rgb(48,129,211) 80%);
        background-image: -moz-linear-gradient(bottom, rgb(2,83,165) 5%, rgb(48,129,211) 80%);
        background-image: -webkit-linear-gradient(bottom, rgb(2,83,165) 5%, rgb(48,129,211) 80%);
        background-image: -ms-linear-gradient(bottom, rgb(2,83,165) 5%, rgb(48,129,211) 80%);
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.05, rgb(2,83,165)),
            color-stop(0.8, rgb(48,129,211))
        );
    }
#checkout-popup .checkout-social {
    text-align:center;
    margin:10px auto;
}
#checkout-popup .checkout-social a {
    display:inline-block;
    height:70px;
    width:270px;
    text-indent:-9999px;
}
#checkout-popup .btn-continue { text-align:center; }
#checkout-popup .btn-continue a { 
    background-color:#333;
    width:300px;
    background-image: linear-gradient(bottom, rgb(0,0,0) 5%, rgb(51,51,51) 80%);
    background-image: -o-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(51,51,51) 80%);
    background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(51,51,51) 80%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(51,51,51) 80%);
    background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(51,51,51) 80%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.05, rgb(0,0,0)),
        color-stop(0.8, rgb(51,51,51))
    );
}

/* promo specific */
.hide { display:none; } 
.todo-facebook { background: url(/images/todo-sprite.png) no-repeat 0 -70px }
.todo-twitter { background: url(/images/todo-sprite.png) no-repeat 0 -140px }
.todo-blog { background: url(/images/todo-sprite.png) no-repeat 0 0 }
.todo-friend { background: url(/images/todo-sprite.png) no-repeat 0 -210px }
~
